<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.708999633789</MDI>
      <MDI key="STATISTICS_MEAN">8.8947808676027</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.4540004730225</MDI>
      <MDI key="STATISTICS_STDDEV">7.6882294355534</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
